.page-title,
.breadcrumbs,
.main-nav .home-btn {
  display: none;
}

/* Hide the home link - Not required on the homepage */
.home-link {
  pointer-events: none;
}

@-webkit-keyframes swipe-ani {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  25% {
    transform: translateX(0%);
    opacity: 1;
  }
  50% {
    transform: translateX(-50%);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%);
    opacity: 0;
  }
}

@-moz-keyframes swipe-ani {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  25% {
    transform: translateX(0%);
    opacity: 1;
  }
  50% {
    transform: translateX(-50%);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%);
    opacity: 0;
  }
}

@keyframes swipe-ani {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  25% {
    transform: translateX(0%);
    opacity: 1;
  }
  50% {
    transform: translateX(-50%);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%);
    opacity: 0;
  }
}

/* Pop Out Triggers */
  .cp-popout-trigger {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    cursor: pointer;
    transition: 0.2s ease background;
  }
  
  .cp-popout-trigger .cp-font-icon {
    font-size: 4.4rem;
    margin-bottom: 5px;
  }
  
  .cp-popout-trigger .cp-button-text {
    font-size: 2.4rem;
    text-transform: uppercase;
    box-sizing: border-box;
    padding-top: 0;
    text-align: center;
  }


/* Updates Area
=================*/
.updates-area {
  text-align: center;
}

.updates-area ul li {
  display: inline-flex;
  flex-direction: column;
  font-size: 1.6rem;
  overflow:hidden;
  text-align: center;
  background: none;
  color: #e28200;
  padding: 0;
  margin:  10px 0;
}

.updates-area ul li span {
  white-space: nowrap;
  text-overflow:ellipsis;
  overflow: hidden;
  display: inline-block;
}

.ps_activity_compact-author {
  display: none!important;
}

.updates-area ul li:before {
  content:'\0046';
  position: relative;
  display: block;
  color: #004d0d;
  font-size: 5rem;
}

.newsletters ul li:before {
  content:'\004a';
}

.calendar-dates ul li:before {
  content:'\0043';
}

.updates-area a {
  font-size: 1.8rem;
}

.updates-area a:focus,
.updates-area a:hover {
  color: #000;
}

.updates-area .read-more a {
  font-size: 1.4rem;
  color: #19432d;
  text-transform: capitalize;
  display: inline-block;
}

.updates-area .read-more a:focus,
.updates-area .read-more a:hover {
  color: #ae2421;
}


/* House Points
================*/
.attendance-wrap,
.housepoints-wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 100%;
}

.attendance-value,
.housepoints {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  line-height: 1.2;
}

.attendance .attendancenumber,
.housepoints .housepointsnumber {
  font-size: 2.4rem;
}

.attendance .attendancenumber p,
.housepoints .housepointsnumber p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 87px;
  text-align:  center;
}
.attendance .attendancename,
.house-points .housepointsname {
  font-size: 1.8rem;
}

.housepoints-1 {
  color: #9e0616;
}

.housepoints-2 {
  color: #30328c;
}

.housepoints-3 {
  color: #027104;
}

.housepoints-4 {
  color: #ffc401!important;
}


/* Attendance
================*/

.attendancenumber {
  color: #e28200;
}

.attendancename {
  color: #004d0d;
}

/* Quick Link
=================*/

.quick-link {
  position: relative;
}

.quick-link a{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent:-99999px;
  z-index: 5;
}

@media (min-width: 981px) {

/* Page 100% Height */
  html,
  body {
    height:100%;
  }
  
  html {
    overflow-y: scroll;
  }

  .container {
    display:flex;
    height:100%;
    flex-direction:column;
  }

  .main-footer {
    position:  relative;
  }

  .inner-container {
    padding: 0;
  }

  .content-container {
    min-height: 0;
    padding: 0;
    background: none;
  }

  .img-wrap {
    position: relative;
    flex-grow:  2;
    height: 100vh;
  }

  .logo-wrap{
    position: absolute;
    bottom: 176px;
  }

  /* Home Text */

  .home-text-wrap {
    position: absolute;
    top: 259px;
    left: 40px;
    color: #fff;
    text-shadow: 0px 0px 8px #000;
    z-index: 2;
  }

  .school-details {
    line-height: 1.2;
  }

  .home-welcome {
    font-size: 4.8rem;
    font-weight: bold;
  }

  .school-name {
    font-size: 6rem;
    font-weight: bold;
  }

  .motto {
    font-size: 3rem;
    padding: 20px 0;
    font-style: italic;
  }

  .home-text {
    line-height: 1.2;
    font-size: 3rem;
    width:900px;
    overflow:hidden;
    height:220px;
  }

  /* Scrolling Banner */
  .scrolling-banner {
    position: relative;
    width:100%;
    background: #fff;
    z-index:5;
    font-size: 2rem;
    padding: 4px 0;
  }

  .home-full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }

  .cp-popouts-wrap {
    position: absolute;
    left: 0;
    top: -100px;
    background: rgba(25, 67, 45, 0.7);
    height: 100px;
    width: 100%;
  }

  .cp-popouts-holder {
      position: relative;
      height: 0;
      z-index: 10;
  }
  
  .cp-popouts {
    display:flex;
    flex-direction: row;
    align-items: center;
    height:100%;
    max-width: 1050px;
    margin: 0 auto;
  }
    
  .cp-popout-wrap {
    position:  relative;
    display: inline-flex;
    flex-direction: column;
    color:#fff;
    transition: 0.2s ease background;
    min-width:210px;
    height: 100%;
    box-sizing: border-box;
  }
  
  .cp-trigger-active,
  .cp-popout-wrap:active,
  .cp-popout-wrap:focus,
  .cp-popout-wrap:hover {
    background: #fff;
  }
  
  .cp-popout-trigger {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    cursor: pointer;
    height: 100%;
  }
  
  .cp-popout-content {
    width:720px;
    height:0;
    position:absolute;
    left:auto;
    right:50%;
    transform:translateX(50%);
    bottom: 100px;
    background:#fff;
    transition: ease 0.2s height;
    overflow:hidden;
  }
  
  .cp-popout-content.cp-content-active {
    height: 150px;
  }

  /* Pop Out Content Switch */
  
  .cp-popout-wrap:nth-child(1) .cp-popout-content{
    left: 0;
    transform: translateX(0);
  }

  
  /* Awards
  =========*/
  .awards .cp-popout-content {
    width:955px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  /* Updates Area
  ==================*/
  .updates-area ul {
    font-size: 0;
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-around;
  }
  
 .updates-area ul li {
    width: 182px;
  } 
  
  /* Attendance
  =================*/
  .attendance .cp-popout-content {
    width:478px;
  }
  
  .cp-popout-wrap,swiper-container {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
  }
  .swiper-container {
    flex-grow:3;
    height: 100%;
  }

  .swiper-container .swiper-wrapper {
    display:flex;
    width:100%;
    height: 100%;
  }
  
  .swiper-wrapper .cp-popout-wrap {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
  }   
  
}

@media (min-width: 981px) and (max-width: 1670px) {
  .cp-popouts {
    max-width: 1053px;
  }

  .cp-popout-wrap {
    min-width: 150px;
  }

  .cp-popout-trigger .cp-button-text {
    font-size: 1.8rem;
  }
}

@media (max-width: 1550px) and (min-width: 981px) {
  .latest-news .cp-popout-content {
    right: auto;
    left: 0!important;
    transform: translateX(0)!important;
  }
}


@media (max-width: 1240px) and (min-width: 981px) {
  
  .home-text-wrap {
    top: 230px;
  }
  
  .cp-popout-trigger .cp-button-text {
    font-size: 1.8rem;
  }
   .logo-wrap{
    bottom: auto;
    top:130px;
  }

}


@media (max-width: 1215px) and (min-width: 981px) {
  .cp-popouts {
    max-width: 815px;
  }

  .cp-popout-wrap {
    min-width: 116px;
  }

  .cp-popout-trigger .cp-button-text {
    font-size: 1.5rem;
  }

  .awards .cp-popout-content {
    width: 850px;
  }
}

@media (min-width: 981px) and (max-width: 1050px) {
  .newsletters .cp-popout-content {
    right: 20%;
  }

.calendar .cp-popout-content {
    right: 20%;
}

  .attendance .cp-popout-content {
    right: 0;
    transform: translateX(0);
  }
}

@media (min-width:981px) and (max-height: 890px) {
  .home-text-wrap {
    top: 210px;
  }

  .home-welcome {
    font-size: 4rem;
  }

  .school-name {
    font-size: 5rem;
  }

  .motto {
    font-size: 2.4rem;
  }

  .home-text {
    font-size: 2.4rem;
    height: 114px;
  }
}

@media (min-width:981px) and (max-height: 687px) {

  .home-welcome {
    font-size: 3.4rem;
  }

  .school-name {
    font-size: 4rem;
  }

  .motto {
    font-size: 2rem;
    padding: 10px 0;
  }

  .home-text-wrap {
    top: 210px;
  }

  .home-text {
    font-size: 1.8rem;
    height: 63px;
  }
}

@media (max-width: 980px) {

  /* Slideshow */
  .img-wrap {
    display: block;
  }

  .block-title {
    box-sizing: border-box;
    padding:10px 0;
  }

  .block-title h2 {
    color: #1b1b1b;
    font-size: 1.8rem;
    font-weight:800;
    text-transform: uppercase;
  }

  .block-title p {
    color: #525252;
    margin-top: 5px;
    font-size: 1.4rem;
  }  
  
  .cp-popouts-wrap {
    background: #fff;
  }
  
  .cp-popouts-wrap .cp-popout-content {
    padding: 0 20px;
    box-sizing: border-box;
    height:0;
    transition: ease 0.2s height;
    overflow:hidden;
  }

  .awards .cp-popout-content.cp-content-active {
    height: 120px;
  }

  .swiper-container .cp-popout-content.cp-content-active {
    height: 220px;
  }

  .house-points .cp-popout-content.cp-content-active {
    height: 270px;
    padding-bottom: 20px;
  }

  .attendance .cp-popout-content.cp-content-active {
    height: 180px;
    padding-bottom: 20px;
  }

  
  .awards .cp-popout-content {
    padding: 0;
  }

  .content-container {
    padding: 0;
  }
  
  .cta-swipe {
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 20px;
    height: 25px;
    background: url(swipe-to-right.svg) center center no-repeat;
    font-size: 0;
    text-indent: -9999px;
    overflow: hidden;
    -webkit-animation: swipe-ani 3s linear infinite;
    -moz-animation: swipe-ani 3s linear infinite;
    animation: swipe-ani 3s linear infinite;
    transform-origin: 50% 50%;
  }

  /* DOTS
    ========*/

  .cp-controls {
    position: relative;
  }

  .swiper-pagination {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 57px;
  }

  .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    display: inline-block;
    margin: 0 5px;
    border-radius: 100%;
    background: #4e824c;
    opacity: 1;
  }

  .swiper-pagination-bullet-active {
    width: 18px;
    height: 18px;
  } 
  
  
  /* Pop Outs */
  .cp-popout-trigger {
    background: #19432d;
    color: #fff;
    padding: 10px 0;
    cursor: pointer;
  }

  .cta-swipe {
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 20px;
    height: 25px;
    background: url(swipe-to-right.svg) center center no-repeat;
    font-size: 0;
    text-indent: -9999px;
    overflow: hidden;
    -webkit-animation: swipe-ani 3s linear infinite;
    -moz-animation: swipe-ani 3s linear infinite;
    animation: swipe-ani 3s linear infinite;
    transform-origin: 50% 50%;
  }

  /* Pop Out Content */

  .home-text-wrap {
    background: #034d00;
    color: #fff;
    text-align: center;
    padding: 10px 20px;
    line-height: 1.2;
  }

   .updates-area ul li:before {
     display: none;
   }

  .home-welcome,
  .school-name {
    font-size: 3rem;
  }

  .motto {
    font-size: 2rem;
    padding: 5px 0;
  }

  .home-text {
    font-size: 2rem;
  }

  .cp-awards-wrap {
    padding: 10px 0;
  }
  
  .attendance-wrap, 
  .housepoints-wrap {
    flex-direction: column;
    padding: 10px 0;
  }
  
  .updates-area ul li {
    width: 100%;
    margin-bottom: 0;
    min-height: 0;
  }
  
  .attendance-value, .housepoints {
    padding: 10px 0;
  }

  
  .cp-popout-wrap:focus .cp-font-icon,
  .cp-popout-wrap:hover .cp-font-icon,
  .cp-popout-wrap:focus .cp-button-text,
  .cp-popout-wrap:hover .cp-button-text {
    color: #004d0d;
  }
  
  .cp-popout-wrap:focus .cp-popout-trigger,
  .cp-popout-wrap:hover .cp-popout-trigger{
    background: #fff;
    color: #004d0d;
  }

  .cp-popout-wrap:focus .cp-font-icon,
  .cp-popout-wrap:hover .cp-font-icon,
  .cp-popout-wrap:focus .cp-button-text,
  .cp-popout-wrap:hover .cp-button-text {
    color:#004d0d;
  }
  
  .quick-link a {
    z-index:5;
  }

  .scrolling-banner {
    position: fixed;
    bottom:0;
    width: 100%;
    font-size: 2.4rem;
    background: #fff;
    border-top: 1px solid #000;
    z-index: 105;
  }

  .main-footer {
    padding-bottom: 40px;
  }

}
